span.fa.fa-chevron-down.fa-fw {
    color: white;
}

a.delete-link.dropdown-item span.fa-solid.fa-trash-can {
    color: #21578a;
}

a.delete-link.dropdown-item:hover span.fa-trash-can {
    color: #ffffff;
}

.crmEntityFormView .section-title {
    border-bottom-width: 0;
    margin-bottom: 5px;
    padding: 1rem 2rem;
}

.crmEntityFormView table.table td {
    align-content: center;
    padding: 0.8rem;
    white-space: normal;
}

h2.tab-title {
    font-size: 1.9rem;
    visibility: hidden;
    display: none;
}

.list-group-item+.list-group-item {
    border-top-width: 0;
    word-break: normal;
}